\documentclass{SM3Ereview_test}

\usepackage{import}
\graphicspath{{./figures/}}

\begin{document}
    
\maketitle{26 May 2022}

\ResultsTable

\Problem{5}{%
Draw the movement and shear diagrams for the beam. Indicate values at the supports and at the points where a change in load occurs.
%
\begin{center}
    \def\svgwidth{.55\textwidth}
    \input{figures/22_05_19-1.pdf_tex}
\end{center}
}

\Problem{15}{%
Determine the rotation of the unsupported joint using the simplified displacement (or slope-deflection method). Using this value, draw the distribution of all internal forces in the frame structure, including extreme values of bending moments. Assume that $A$ and $C$ are pinned and $B$ and $D$ are fixed connected. Consider the cross-section bending stiffness $EI$ as constant.
%
\begin{center}
    \def\svgwidth{.60\textwidth}
    \input{figures/22_05_19-2.pdf_tex}
\end{center}
}

\Closing

\end{document}